Bug 843632 - Bug in JBoss Getting Started Guide
Bug in JBoss Getting Started Guide
Status: CLOSED EOL
Product: JBoss Enterprise Application Platform 5
Classification: JBoss
Component: doc-Getting_Started_Guide (Show other bugs)
5.1.2
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Scott Mumford
Rajesh Rajasekaran
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 16:00 EDT by Joshua Wilson
Modified: 2015-07-02 20:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-02 20:44:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wilson 2012-07-26 16:00:44 EDT
Description of problem: Misleading font type.


Version-Release number of selected component (if applicable):


How reproducible: go to 1.3. The JMX Console
http://docs.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/5/html/Getting_Started_Guide/The_JBoss_Server___A_Quick_Tour-The_JMX_Console.html
Half way through the first paragraph you have the line "go to the JBOSS_DIST/jboss-as/server/PROFILE/conf/props/directory" where "directory" is in the code type font.  This is misleading, making the reader think that the folder they need to go to is called "directory".  I would also guess that you need a space before the word.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Scott Mumford 2012-07-31 19:01:01 EDT
Thanks for the feedback Joshua.

This issue has been corrected in a revision and the new text will appear in the next publicly released version of the document.

Note You need to log in before you can comment on or make changes to this bug.